Delphi Pages Forums  

Go Back   Delphi Pages Forums > Delphi Forum > General

Lost Password?

Reply
 
Thread Tools Display Modes
  #1  
Old 07-07-2019, 05:35 AM
rmt rmt is offline
Senior Member
 
Join Date: Jun 2013
Posts: 299
Default DelphiXE3 error: HTTP/1.1 426 Upgrade Required

Dear Expert,

I am getting an error "HTTP/1.1 426 Upgrade Required" while accessing a web hook from DelphiXE3 application. I am using TIdHTTP in my application. Kindly suggest if I need to ugrade HTTP. If so, how to do that.

Thanks in advance.
__________________
Rmt

Last edited by rmt; 07-08-2019 at 05:05 AM.
Reply With Quote
  #2  
Old 07-09-2019, 05:07 AM
rmt rmt is offline
Senior Member
 
Join Date: Jun 2013
Posts: 299
Default

Dear Expert,

Please come up with suggestions.

Thanks
__________________
Rmt
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT. The time now is 02:33 AM.


Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2019, vBulletin Solutions, Inc.